Subject: RE: Circles

From: Charlie McKinney <[email-masked]>
Date: Wed, 26 Jun 1996 21:58:23 -0000

Just to be sure yesterdays response was correct, I made some this morning on a six inch fixture, and had a springback of 1/2 inch.  Good luck, Charlie.

----------
From: 	Cynthia Hull[SMTP:[email-masked]]
Sent: 	Tuesday, June 25, 1996 7:17 PM
To: 	[email-masked]
Subject: 	RE: Circles

At 05:49 PM 6/25/96 -0000, you wrote:
>There are several ways to make the circles, but it would be nice to know
how many and their use.  Please describe further.  Charlie.

I make mixed media sculpture and this will be on some pieces where the rings
will support raku (ceramic) forms.  I want a to be able to make a variety of
sizes.  I was planning to use my forge to heat the steel for bending and
guess I need a sort of jig.  I would rather not take the time to make a jig
and figured there must be some prefab gizmo for this purpose.  Maybe?  Maybenot?

Cynthia
TX